uuid: 9cdd23b1-4b94-400f-91c9-36f8c567a1f3
langcode: en
status: false
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.event.field_acknowledgement_logo
    - field.field.node.event.field_address
    - field.field.node.event.field_country
    - field.field.node.event.field_course_host
    - field.field.node.event.field_course_syllabus
    - field.field.node.event.field_data_document
    - field.field.node.event.field_days_of_the_week
    - field.field.node.event.field_disable_related_content
    - field.field.node.event.field_end_date
    - field.field.node.event.field_event_contact
    - field.field.node.event.field_event_location
    - field.field.node.event.field_event_recording
    - field.field.node.event.field_event_type
    - field.field.node.event.field_expertise_required
    - field.field.node.event.field_featured_image
    - field.field.node.event.field_format
    - field.field.node.event.field_hide_times
    - field.field.node.event.field_keywords
    - field.field.node.event.field_open_registration
    - field.field.node.event.field_organizing_partner
    - field.field.node.event.field_page_builder
    - field.field.node.event.field_partner_logo
    - field.field.node.event.field_photo_caption
    - field.field.node.event.field_publisher
    - field.field.node.event.field_region
    - field.field.node.event.field_registration
    - field.field.node.event.field_related_manual_content
    - field.field.node.event.field_series
    - field.field.node.event.field_short_description
    - field.field.node.event.field_start_date
    - field.field.node.event.field_supporting_document
    - field.field.node.event.field_time_commitment
    - field.field.node.event.field_time_zone
    - field.field.node.event.field_topic
    - field.field.node.event.field_video_conferencing
    - node.type.event
  module:
    - user
id: node.event.teaser
targetEntityType: node
bundle: event
mode: teaser
content:
  content_moderation_control:
    settings: {  }
    third_party_settings: {  }
    weight: -20
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_acknowledgement_logo: true
  field_address: true
  field_country: true
  field_course_host: true
  field_course_syllabus: true
  field_data_document: true
  field_days_of_the_week: true
  field_disable_related_content: true
  field_end_date: true
  field_event_contact: true
  field_event_location: true
  field_event_recording: true
  field_event_type: true
  field_expertise_required: true
  field_featured_image: true
  field_format: true
  field_hide_times: true
  field_keywords: true
  field_open_registration: true
  field_organizing_partner: true
  field_page_builder: true
  field_partner_logo: true
  field_photo_caption: true
  field_publisher: true
  field_region: true
  field_registration: true
  field_related_manual_content: true
  field_series: true
  field_short_description: true
  field_start_date: true
  field_supporting_document: true
  field_time_commitment: true
  field_time_zone: true
  field_topic: true
  field_video_conferencing: true
  langcode: true
  search_api_excerpt: true
